ZIA-CONFIG(1)

NAME
zia-config - script to get information about the installed version of libzia

SYNOPSIS
zia-config [--prefix[=DIR]] [--exec-prefix=DIR] [--version] [--cflags] [--libs] [--static-libs]

DESCRIPTION
zia-config is a tool that is used to configure and determine the compiler and linker flags that should be used to compile and link programs that use libzia.

AUTHOR
This manual page was written by Ladislav Vaiz <ok1zia@nagano.cz>, for the Debian project (but may be used by others).